.page-products .image-theres-more {
    margin-top: -94px
}

@media only screen and (max-width: 1068px) {
    .page-products .image-theres-more {
        margin-top: 0
    }
}

@media only screen and (max-width: 735px) {
    .page-products .image-theres-more {
        margin: 45px 0 45px -80px
    }
}